
Redmine - Feature #4561

Allow filter to hide/show tasks which are blocked by other tasks

2010-01-13 02:54 - Maxim Nikolaevich

Status: Closed Start date: 2010-01-13

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Also good filter should give access to all standalone tasks (task without any relations)

Related issues:

Related to Redmine - Feature #4985: Filter issues which are blocked Closed 2010-03-04

Is duplicate of Redmine - Feature #3265: Filter on issue relations Closed 2009-04-29

History

#1 - 2011-03-25 09:10 - Etienne Massip

- Category set to Issues

#2 - 2011-04-12 01:05 - Maxim Nikolaevich

Also it will be great to filter other relations like duplicated, follows, etc

Some additional info can be found at #2954

#3 - 2011-04-12 01:06 - Maxim Nikolaevich

- % Done changed from 0 to 10

#4 - 2012-12-14 11:02 - Maxim Nikolaevich

- Status changed from New to Resolved

Dup #3265 ?

#5 - 2016-02-23 12:31 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#6 - 2016-02-23 12:31 - Toshi MARUYAMA

- Is duplicate of Feature #3265: Filter on issue relations added

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/2954
https://www.redmine.org/issues/3265
http://www.tcpdf.org

